.custom-img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
	margin: 0 auto;
}
.service-description p {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}
.service-description li {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}
.service-items div {
	border: 1px solid #eeeeee;
}

.quotewordstext {
    float: right;
    margin: 10% 0 10% 0;
    position: relative;
}

.quotewordstext p {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #000;
    text-align: left;
    margin-top: 2px;
    margin-bottom: 2px;
}

#mailItemLink{
color:#333333;
}